1. krux, 15.05.2010 #1
    krux

    krux Threadstarter Junior Mitglied

    Hey Leute. Habe heute entdeckt, dass eine Public Beta von GAOSP 2.1 Eclaire draußen ist.
    Hab ich auch draufspielen können ohne Probs, lief auch soweit ganz gut. Nur dass ich die GAPPS nicht richtig installieren konnte.
    Nun denke ich, dass es möglicherweise an der älteren Recovery-Version liegt. Empfohlen wird ja die 5 (ich hab nur die 4irgendwas da).
    Nur die kann ich nicht downloaden. Wenn ich auf den Host von Drakaz gehe, kommt nur eine Fehlerseite.

    Hat jemand eventuell einen funktionierenden Link oder besser noch die Recovery?
    Wär echt toll.
     
  2. FadeFX, 16.05.2010 #2
    FadeFX

    FadeFX Android-Lexikon

  3. krux, 16.05.2010 #3
    krux

    krux Threadstarter Junior Mitglied

    vielen dank. du hast mir echt sehr geholfen :)